How to remove libjs-validator from Debian 9 (Stretch)